@font-face {
font-family: 'Futura Futuris Regular';
src: url('/wp-content/themes/yootheme/fonts/FuturaFuturisC.eot');
src: url('/wp-content/themes/yootheme/fonts/FuturaFuturisC.eot?#iefix') format('embedded-opentype'),
url('/wp-content/themes/yootheme/fonts/FuturaFuturisC.woff') format('woff'),
url('/wp-content/themes/yootheme/fonts/FuturaFuturisC.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}


@font-face {
font-display: swap;
font-family: 'Futura Futuris Light';
src: url('/wp-content/themes/yootheme/fonts/FuturaFuturisLightC.eot');
src: url('/wp-content/themes/yootheme/fonts/FuturaFuturisLightC.eot?#iefix') format('embedded-opentype'),
url('/wp-content/themes/yootheme/fonts/FuturaFuturisLightC.woff') format('woff'),
url('/wp-content/themes/yootheme/fonts/FuturaFuturisLightC.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
div#totop {
    display: none!important
}
.sitetop {
    z-index: 981!important;
    position: relative;
    width:100%;
    background: #fff;
}

.text-input-wrapper textarea {
    font-family: Arial;
}
.el-overlay.uk-overlay.uk-overlay-primary {
    background: url(/wp-content/themes/yootheme/img/caption_bg.png);
    background-size: 100% 100%;
}
.video_header {
    background: url(/wp-content/themes/yootheme/img/caption2_bg.png);
    background-size: 100% 100%;
}

.ag_header {
    
    background: none;
    color: #333333; 
}
@media (min-width: 600px) {
    .ag_header {
     margin-right: -130px!important;
     margin-left: -20px!important;
     background: url(../img/caption2_bg.png);
     background-repeat: none;
     background-size: 100% 100%;
     color: #fff; 
     padding: 25px 30px;
}
}
.uk-card {
    background: #fff;
    border-radius: 0!important;
    box-shadow: 0px 0px 30px #eee;
}

.uk-card-small .uk-card-body, .uk-card-small.uk-card-body {
    padding: 20px 3px;
}



.uk-logo {
    max-width: 230px;
}
.uk-navbar {
    min-height: 70px;
}
.uk-button {
    padding: 10px 40px!important;
}

div#tm-main {
    padding-top: 150px!important;
}

.headercomplex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}


.headercomplex .uk-h2 {
    clear: both;
}

.pricecard {
    border-top: 3px solid #fff!important;
}
@media (min-width: 600px) {
.uk-h1.uk-text-primary {
    font-size: 26px!important;
}
    
}
@media (max-width: 600px) {
.uk-h1.uk-text-primary {
    font-size: 18px!important;
}
}

div#totop {
    position: fixed!important;
    right: 15px;
    bottom: 55px;
    transition: .4s;
    width: calc(30px+20%);
    height: calc(30px+20%);
}
div#totop:hover {
    transform: scale(1.1);
    transition: .4s;
}
@media (max-width: 400px) {
.uk-cover {
-webkit-transform: translate(-62%, -50%)!important;
    transform: translate(-62%, -50%)!important;
}
}


.uk-modal .uk-modal-dialog {
    width: 80%;
    background: #fff!important;
}


.uk-modal .uk-modal-dialog .services-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    border: 1px solid #d0d0d0;
    padding: 20px;
}
.uk-modal .uk-modal-dialog .item {
    flex: 0 24%;
    margin: 0.5%;
    min-width: 300px;
}

.uk-modal .uk-modal-dialog .item-title {
    font-weight: 800;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 15px;
    color: #9d2f51;
}

@media (max-width: 1740px) {
.uk-modal .uk-modal-dialog {
    width: 97%!important;
    background: #fff!important;
}
.uk-modal .uk-modal-dialog .item {
    flex: 0 31%important;
    margin: 0%;
}
}

.uk-flex-top.uk-modal.uk-flex.uk-open .uk-modal-dialog.uk-width-auto.uk-margin-auto-vertical {
    width: auto!important;
}

@media (max-width: 800px) {
div#totop {
    bottom: 100px!important;
}
h2 {
    font-size: 24px!important;
}
}

.excerpt-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

a.project__more {
    padding: 10px;
}

.idx-fact-paras > p:first-child {
    margin-bottom: 15px!important;
    font-size: 40px!important;
    color: #9d2f51!important;
    font-family: "FuturaFuturisC"!important;
	font-style: normal!important;
}

@media (min-width: 1280px) {
.userContent .entry-content>p, .userContent .entry-content, .userContent .entry-content>ul {
    width: 940px;
}
}

.entry-content .size-full.jch-lazyloaded {
    margin: 15px 0;
}
hr {
    display: none!important;
}

@media (max-width: 767px){
.userContent .entry-content>p>a>img, .userContent .entry-content>p>img, .userContent .entry-content>figure>img, .userContent .entry-content>h2>img {
    min-width: none!important;
    margin-left: auto!important;
}

.parts-row {
    display: block!important;
}

}

.userContent .entry-content>p, .userContent .entry-content, .userContent .entry-content>ul {
    margin: auto!important;
}

.parts-row {
    display: flex!important;
}

.aligncenter {
    margin: 15px auto!important;
}

.userContent .entry-content > p{
    padding: 5px 0!important;
}
.price-bottom p {
    text-align: left;
    color: #000000;
    font-family: 'FuturaFuturis', Arial, sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.55;
}

@media (min-width: 1200px){
.price-bottom {
    max-width: 1130px !important;
    width: 100% !important;
	margin: auto;
padding: 0 15px;
}
}

.post-content .post-title {
    font-family: OpenSansLight;
    color: #000000;
    font-size: 36px!important;
    font-weight: 400;
    text-align: center;
    padding-bottom: 20px;
    line-height: 1!important;
}

.services .services__title {
    font-size: 32px!important;
    line-height: 1!important;
}

.cate {
    padding-bottom: 0px!important;
}
.date {
    padding-bottom: 0px!important;
}

.t158 div {
    font-size: 25px!important;
    font-weight: 400!important;
}
@media (max-width: 767px){
.entry-content h2 {
    font-weight: 500!important;
    line-height: 1.2!important;
    font-family: 'FuturaFuturis';
}

.userContent .entry-content > p, .userContent .entry-content, .userContent .entry-content > ul {
    line-height: 1.4!important;
}
.uk-modal-close-outside svg {
    width: 30px!important;
}
}
h1.title {
    line-height: 1.2!important;
}
}

.tabs-contant-item-title {
    line-height: 1.2;
}

.entry-content .tabledecor td {
    padding: 0.5vw 0.3vw 0 0.5vw!important;
    border-bottom: 1px solid #76243c8f;
    vertical-align: middle;
	font-size: 17px;

}

.entry-content .tabledecor tr:nth-child(2n+1)
{
   background: #d3bac126;
	transition: 0.5s all;

}

.entry-content .tabledecor tr:nth-child(1)
{
    background: #d3bac169;
	transition: 0.5s all;
font-weight: 500;
}

.entry-content .tabledecor tr:nth-child(2n+2)
{
    background: #fff;
	transition: 0.5s all;
}

.entry-content .tabledecor tr:hover {
    background: #d3bac169;
    transition: 0.5s all;
    text-shadow: 0px 0px 5px #fff!important;
}

.preptablewrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100vw;
    transform: translateX(-50%);
    position: relative;
    left: 50%;
    padding: 20px 3vw;
}

.preptable ul {
    list-style: none;
    padding: 0px!important;
    margin: 0px 5px 0px 5px;
    background: #fff;
    border: 1px solid #9d2f5157;
}

.preptable li {
    font-size: 14px;
	padding: 5px 2px;
    transition: all 0.2s;
    position: relative;
	z-index: 1;
}

.preptable li:nth-child(2n+2) {
    font-size: 14px;
    border-bottom: 1px solid #dfdede;
    background: #eee;
	padding: 5px 2px;
    transition: all 0.2s;
}

.preptable li:hover {
    transition: all 0.2s;
z-index: 2;
    background:#9d2f511f;
}

.preptable p {
    margin-bottom: 0px;
    text-align: center;
    line-height: 1.2;
}

.preptable {
    min-width: 265px;
    display: flex;
    flex-direction: column;
	width: 33%;
    flex-grow: 1;
}


.preplist {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100vw;
    transform: translateX(-50%);
    position: relative;
    left: 50%;
    padding: 20px;
}

.preplist tr {
    font-size: 16px;
    margin: 2px 5px;
    transition: all 0.2s;
    position: relative;
	z-index: 1;
}

.preplist tr:nth-child(2n+2) {
    border-bottom: 1px solid #dfdede;
    background: #eee;
    transition: all 0.2s;
    position: relative;
	z-index: 1;
}

.preplist tr:hover {
    transition: all 0.2s;
    position: relative;
	z-index: 2;
    background:#9d2f511f;
}

.preplist table {
    padding: 3px;
    background: #fff;
	width: 80%;
    border: 1px solid #9d2f5157;
}
@media (min-width: 1200px){
.preplist table {
    width: 50%!important;    
}
.preptablewrap {
    padding: 20px 10vw!important;
}
}

@media (max-width: 900px){
.preplist table {
    width: 100%!important;    
}
}
.preplist td {
    padding: 3px 5px;
}



.prephead {
    background: #9d2f51db!important;
    margin: 0 5px;
    color: #fff!important;
    padding: 10px 0;
}

.prephead em {
    color: #f7c9d7!important;
}

li.prephl{
background: #fff7e2!important;
    border: 1px solid #fff7e2;
}

li.prephl2{
background: #fceabb; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #fceabb 0%, #fff7e2 50%, #fff7e2 51%, #fbdf93 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #fceabb 0%,#fff7e2 50%,#fff7e2 51%,#fbdf93 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #fceabb 0%,#fff7e2 50%,#fff7e2 51%,#fbdf93 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=1 )!important; /* IE6-9 fallback on horizontal gradient */
    border: 1px solid #f7ca55;

}

#wa {
    z-index: 9999;
}

.my_term-archive a {
    width: 250px;
}

.my_term-archive {
    display: flex;
    flex-flow: wrap;
    margin: auto;
    justify-self: center;
    justify-content: center;
}

.my_term-archive span:nth-child(8) {
    display: none;
    padding: 0 0px;
}

@media (max-width: 1200px){

.uk-subnav>* {
    flex: none;
    padding-left: 1%;
    position: relative;
}

.uk-subnav>*>:first-child {
    font-size: 12px;
}
.my_term-archive span {
    display: none!important;
}
.my_term-archive a {
    border: 1px solid #c9c9c9a6!important;
    margin: 3px!important;
}
div#tm-main {
    padding-top: 0px!important;
}

.categories-blog {
    padding-top: 20px;
}
}

@media (max-width: 425px){
.blogs {
    padding-top: 0px!important;
}
}

@media (max-width: 767px){
.section.preheader .text-simple {
    font-weight: bold!important;
}
}
figure.recimgcont {
    width: 100%;
    height: 520px;
    overflow: hidden;
}

figure.recimgcont img {
    width: 100%;
    object-fit: cover;
    height: 100%;


}

.vcifrah{
    font-weight: 600;
    color: #000000;
    font-size: 36px;
    padding: 20px 0;
    font-family: OpenSansLight;
    clear: both;
    display: block;
    margin: 0;
}